Subject: Fwd: call recording
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 3 Jun 2020 03:25:52 +0000

Hi Ashish,

Can u please take out this recording and send it to Charlotte asap today?

Thanks

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]>
Date: 3 June 2020 at 04:27:54 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: call recording

Hi Deeksha,

Am I able to listen to the call that Olesia made in the below ticket?  I don’t really understand her notes.  I’ve logged into grandstream but the last recording was on the 1st of May.

https://lesmillsvirtualapp.freshdesk.com/a/tickets/3591

Thanks

Charlotte

Charlotte Jansen​
 |
Customer Support B2B
Les Mills International
 |
[email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://watch.lesmillsondemand.com/browse>
<http://www.lesmills.com/>
<https://www.facebook.com/lesmills>
<https://twitter.com/lesmills>
<https://www.linkedin.com/company/les-mills-international>
<https://www.youtube.com/user/lesmillsgroupfitness>
<https://www.instagram.com/lesmillstribe/>